l_french:
 Alliance_W25:10 "Alliance avec [W25.GetLeLaLNP] [$TARGET.GetName]"
 Alliance_W38:10 "Alliance avec [W38.GetLeLaLNP] [$TARGET.GetName]"
 Alliance_W89:10 "Alliance avec [W89.GetLeLaLNP] [$TARGET.GetName]"
 Communist_Summit:10 "Appel pour le Sommet [Communist.GetAdjFS]"
 Coup_X23:10 "Guerre civile [X23.GetAuEnANP] [$TARGET.GetName]"
 Coup_X78:10 "Guerre civile [X78.GetAuEnANP] [$TARGET.GetName]"
 EmbargoW73:10 "Embargo contre [W73.GetLeLaLNP][$TARGET.GetName]"
 EmbargoW90:10 "Embargo contre [W90.GetLeLaLNP][$TARGET.GetName]"
 EmbargoX24:10 "Embargo contre [X24.GetLeLaLNP][$TARGET.GetName]"
 Influence_X23:10 "Influence [X23.GetLeLaLNP] [$TARGET.GetName]"
 Influence_X78:10 "Influence [X78.GetLeLaLNP] [$TARGET.GetName]"
 NeighborWarALG:10 "Guerre avec [ALG.GetLeLaLNP] [$TARGET.GetName]"
 NeighborWarBRA:10 "Guerre avec [BRA.GetLeLaLNP] [$TARGET.GetName]"
 NeighborWarCAL:10 "Guerre avec [CAL.GetLeLaLNP] [$TARGET.GetName]"
 NeighborWarCHI:10 "Guerre avec [CHI.GetLeLaLNP] [$TARGET.GetName]"
 NeighborWarMAN:10 "Guerre avec [MAN.GetLeLaLNP] [$TARGET.GetName]"
 NeighborWarW25:10 "Guerre avec [W25.GetLeLaLNP] [$TARGET.GetName]"
 NeighborWarW26:10 "Guerre avec [W26.GetLeLaLNP] [$TARGET.GetName]"
 NeighborWarW93:10 "Guerre avec [W93.GetLeLaLNP] [$TARGET.GetName]"
 NeighborWarW98:10 "Guerre avec [W98.GetLeLaLNP] [$TARGET.GetName]"
 NeighborWarX61:10 "Guerre avec [X61.GetLeLaLNP] [$TARGET.GetName]"
 ProtectorateX61:10 "Établir le protectorat [X61.GetAuEnANP] [$TARGET.GetName]"
 WARW73:10 "Adopter le plan de guerre contre [W73.GetLeLaLNP] [$TARGET.GetName]"
 WARW90:10 "Adopter le plan de guerre contre [W90.GetLeLaLNP] [$TARGET.GetName]"
 WARX24:10 "Adopter le plan de guerre contre [X24.GetLeLaLNP] [$TARGET.GetName]"
 WarPlanW73:10 "Plan de guerre contre [W73.GetLeLaLNP] [$TARGET.GetName]"
 WarPlanW90:10 "Plan de guerre contre [W90.GetLeLaLNP] [$TARGET.GetName]"
 WarPlanX24:10 "Plan de guerre contre [X24.GetLeLaLNP] [$TARGET.GetName]"
 WarX23:10 "Guerre avec [X23.GetLeLaLNP] [$TARGET.GetName]"
 WarX78:10 "Guerre avec [X78.GetLeLaLNP] [$TARGET.GetName]"
 WarX97:10 "Guerre avec [X97.GetLeLaLNP] [$TARGET.GetName]"
 War_withX62:10 "Guerre avec [X62.GetLeLaLNP] [$TARGET.GetName]"
